Bug 177709 - tomboy applet launcher doesn't work
tomboy applet launcher doesn't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tomboy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-13 00:15 EST by Bill Nottingham
Modified: 2014-03-16 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 23:34:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-01-13 00:15:05 EST
Description of problem:

When I select 'Add' for tomboy in the 'Add To Panel' dialog, nothing happens.

Version-Release number of selected component (if applicable):

tomboy-0.3.3-4

How reproducible:

Every time

Steps to Reproduce:
1. Right-click -> Add To Panel
2. Select "Tomboy Notes"
3. Choose "Add"
  
Actual results:

Nothing

Expected results:

Something

Additional info:

Running 'tomboy' from the commandline pops up the notification area thingy OK.
Comment 1 Matthias Clasen 2006-02-15 23:34:24 EST
works here with tomboy-0.3.5-2

Note You need to log in before you can comment on or make changes to this bug.